/* THEME 2 */

.topbar-one {
    background-color: #fff;
    border-bottom: solid 1px #eeeeee;

    padding: 10px 0!important;
}

.topbar-one__social a {
	color: #333333;
}
.topbar-one__link {
	color: #333333;
}

.site-header__home-one .header-navigation .logo-box::before {
	display: none;
}

.site-header__home-one .header-navigation .logo-box:after {
	display: none;
}

.site-header__home-one .stricked-menu .logo-box {
    padding-top: 5px;
    padding-bottom: 5px;
}



.thm-btn {
	padding: 12px 31.4px;
}
.site-header__qoute-btn {
	background-color: transparent;
	color: #ffffff;
	border: 1px solid #ffffff;
}
.site-header__qoute-btn:hover {
	border-color: transparent;
}


.header-navigation ul.navigation-box>li {
	padding: 36px 0;
}

.header-navigation.stricky-fixed ul.navigation-box>li {
	padding: 24px 0;
}


.topbar-one__links a+a {
	border-left: none;
}



.product-thumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
}
.product-thumbs ul li {
	padding-bottom: 10px;
	padding-right: 10px;
	display: inline-block;
	vertical-align: top;
}
.product-thumbs img {
	max-width: 140px;
	cursor: pointer;
}
#product_image {
	margin-bottom: 20px;
	max-width: 540px;
}



.slider-one .item {
	height: calc(100vh - 141px);
}

@media (max-width: 1199px) {
	.slider-one .item {
		height: calc(100vh - 121px);
	}
}

@media (max-width: 991px) {
	.topbar-one__left {
		display: none;
	}
}

@media (max-width: 767px) {
	.slider-one .item {
		height: calc(100vh - 121px);
	}
}

@media (max-width: 425px) {
	.slider-one .item {
		height: calc(100vh - 121px);
	}
}





.header-navigation ul.navigation-box>li>.submenu>li+li {
	border-top: none;
}
.header-navigation ul.navigation-box>li>.submenu>li:hover>a {
	color: #fff;
	background: rgba(255,255,255,0.1);
}



body {
	background-repeat: no-repeat;
	background-position: 100% 100%;
	background-image: url("../images/resources/vektor.png");
	background-attachment: fixed;
}

.site-footer {
	background-color: #f5f6f7;

	background-repeat: no-repeat;
	background-position: 100% 100%;
	background-image: url("../images/resources/vektor.png");
	background-attachment: fixed;
}


.world-image {
	background-image: url("../imgs/dunya.png");
	background-repeat: no-repeat;
	background-position: 80% 80%;
	background-color: #ffffff;
}


@media (max-width: 767px){

	.world-image {
		background-position: center 70%;
		background-size: 100%;
	}

	body {
		background-size: 40%;
	}
	.site-footer {
		background-size: 40%;
	}
}

.site-footer__bottom {
	background-color: rgba(255,255,255,0.6);
}
.footer-widget__text {
	color: #333333;
}
.footer-widget__title {
	color: #333333;
}
.footer-widget__links li a {
	color: #333333;
}
.site-footer__copy,
.site-footer__links a {
	color: #666666;
}





.mega-phone {
	z-index: 99990;
	box-shadow: 10px 0px 10px rgba(0,0,0,0.2);
}
.mega-phone ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mega-phone a {
	display: block;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
}
.mega-phone a > span {
	display: inline-block;
	vertical-align: middle;
	padding-left: 8px;
	font-size: 90%;
	opacity: .80;
}
.mega-phone > ul ul {
	display: none;
}

.mega-phone > a {
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	background-color: rgba(0, 0, 0, .2);
	color: #ffffff; /* 333333 */
	font-size: 24px;
}

.mega-phone {
	position: fixed;
	overflow: auto;
	height: 100%;
	width: 0;
	max-width: 100%;
	top: 0;
	left: 0;
	background-color: #00958f; /* fafafa */
	transition: .5s;
}
.mega-phone > ul {
	display: block;
	margin: 20px 10px;
}
.mega-phone ul ul {
	/* margin-left: 20px; */
	background-color: rgba(0,0,0,.08);
}
.mega-phone ul li a {
	padding: 10px 5px;
	color: #ffffff; /* 333333 */
	text-overflow: ellipsis; white-space: nowrap; overflow: hidden;
}
.mega-phone ul li a:hover {
	background-color: rgba(0,0,0,.08);
}





.blog-dark-header {
	background-color: #17354f;

	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;

	/*
	padding-top: 170px;
	padding-bottom: 270px;
	background-image: url("../images/bg1.jpg");
	*/
	padding-top: 100px;
	padding-bottom: 150px;

	color: #ffffff;
	text-align: center;
}
.blog-one {
    padding-top: 0px;
    padding-bottom: 0px;
}



.video-two {
    background-color: #f5f6f7;
}
.video-two .feature-one__icon i {
	color: #ffffff;
	background-color: #333333;
}


/*
.service-one__single:hover .service-one__single-inner {
	background-color: #fff2f2;
}
.service-one__single:hover .service-one__title a,
.service-one__single:hover .service-one__single i {
	color: #333333;
}
.service-one__single:hover .service-one__text {
	color: #333333;
}
*/


.blog-grid {
	padding-top: 70px;
	padding-bottom: 50px;
}


.inner-banner .container {
	padding-top: 60px;
	padding-bottom: 60px;
}


.inner-banner__title {
	font-size: 40px;
}


.inner-banner::before {
    background-color: #17354f;
    opacity: 1.0;
}

.inner-banner::before {
	background-repeat: repeat-x;
	background-image: url("../imgs/bg.png");
	background-position: center center;
}


@media (max-width: 1199px) {

	.topbar-one__links a+a {
		padding-left: 30px;
		padding-right: 30px;
		margin-left: 0;
		border-left: none;
	}

	.site-header__header-one {
		background-color: #ffffff;
	}
	.navbar-expand-lg .menu-toggler {
		color: #333333;
	}
	.header-navigation .container .menu-toggler {
		top: 0;
		margin: 20px 0;
	}
	.header-navigation .container .right-side-box {
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 15px;
	}


	.header-navigation .main-navigation {
		position: fixed;
		width: 85%;
		height: 100vh;
		right: 0;
		top: 0;
		z-index: 999999;
		display: none;

		text-align: left;
		background: #333333;
		overflow: auto;
	}
	.navbar-collapse.showen {
		display: block !important;
	}

	.site-header__header-one .stricked-menu {
		background-color: #ffffff;
	}


	.header-navigation .container .logo-box {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	.site-header__home-one .stricked-menu .logo-box {
		padding-top: 0;
		padding-bottom: 0;
	}
	.stricked-menu .logo-box img {
		transform: scale(0.8);
	}

} /* End 1199px */



















.whyu section {
	padding: 0;
}
.whyu .cta-one__content-block {

}
.whyu a:active,.whyu a:hover,.whyu a:focus,.whyu a:visited{text-decoration:none;}
.whyu .thm-black-bg{background-color:#17354f;}

.whyu .thm-black-bg{
	background-image: url("../imgs/shape.png");
	background-repeat: no-repeat;
	background-position: 100% 0;
}

.whyu .block-title{margin-bottom:60px;}
.whyu .block-title__tag-line{color:#ef425a;margin:0;font-size:24px;font-weight:400;line-height:1em;}
.whyu .block-title__tag-line+.block-title__title{margin-top:15px;}
.whyu .block-title__title{margin:0;line-height:1em;font-size:48px;font-weight:bold;color:#17354f;}
.whyu .block-title__primary-color{color:#fff;}
.whyu .block-title__light-color{color:#fff;}
.whyu .thm-btn{display:inline-block;vertical-align:middle;cursor:pointer;border:none;outline:none;text-align:center;background-color:#17354f;color:#fff;font-size:18px;font-weight:600;padding:19.5px 49px;transition:all .4s ease;}
.whyu .thm-btn:hover{color:#fff;background-color:#00a69f;}
.whyu .thm-btn__base-bg{background-color:#00a69f;}
.whyu .thm-btn__base-bg:hover{color:#00a69f;background-color:#fff;}
.whyu .cta-one__image-block>img{width:100%;}
.whyu .cta-one__image-block__content{background-color:#00a69f;padding:59px 0;}
.whyu .cta-one__image-block__content h3{font-size:24px;font-weight:700;color:#fff;margin:0;}
.whyu .cta-one__text{color:#fff;font-size:16px;font-weight:600;line-height:30px;margin:0;margin-top:-15px;}
.whyu .cta-one__content-block{padding-left:80px;}


.whyu ul {
	margin-top: 20px;
}
.whyu ul li {
	color: #fff;
	font-size: 16px;
}
.whyu ul li:before {
	color: #fff;
}

.whyu .block-title {
	max-width: 640px;
}
.whyu .cta-one__text {
	max-width: 640px;
}

@media (max-width: 991px){
	.whyu .cta-one__content-block{padding-top:70px;padding-bottom:70px;}
}
.whyu .cta-one__btn{margin-top:50px;}

@media (max-width: 1199px){
	.whyu br{display:none;}
	.whyu .cta-one__content-block{padding-top:70px;padding-bottom:70px;}
	.whyu .cta-one__image-block{margin-top:100px;}
}
@media (max-width: 991px){
	.whyu .cta-one__content-block{padding-top:50px;padding-bottom:50px;}
	.whyu .cta-one__image-block img{width:100%;}
	.whyu .cta-one__content-block{padding-left:15px;padding-right:15px;}
	.whyu .cta-one__image-block{margin-top:0;}
}
@media (max-width: 767px){
	.whyu img{max-width:100%;}
}
@media (max-width: 575px){
	.whyu .block-title{margin-bottom:40px;}
	.whyu .block-title__title{font-size:40px;}
}









.btn-light-color {
	color:#fff;
	background-color: transparent;
	border: solid 1px #fff;
}
.btn-light-color:hover {
	color:#333;
	background-color: #fff;
	border: solid 1px #fff;
}

.btn-dark-color {
	color:#fff;
	background-color:#00a69f;
}
.btn-dark-color:hover {
	color:#fff;
	background-color:#333;
	border-color: #333;
}





.product__carousel {
	max-width: 570px;
}

.pdf--table a {
	font-weight: bold;
	color: #333333;
}
.pdf--table a:hover {
	color: #333333;
	text-decoration: underline;
}

.pdf--table i {
	font-size: 24px;
	margin-right: 12px;
	color: #00a69f;
}



.image--border {
	border: solid 5px #7fd2cf;
}





/* WHATSAPP */
.wa-link {
  position: fixed;
  z-index: 75;
  right: 15px;
  bottom: 15px;
  border-radius: 50%;
  background-clip: padding-box;
  background-color: #075e54; /* bkz */
  color: #ffffff;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
}
.wa-link a {
  display: block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
  font-size: 20px;
  font-weight: 300;
  color: #ffffff;
}
.wa-link .wa-phone {
  display: none;
}
.wa-link .wa-desk {
  display: block;
}
@media (max-width: 768px) {
  .wa-link .wa-phone {
    display: block;
  }
  .wa-link .wa-desk {
    display: none;
  }
}
/* EO WHATSAPP */







/* tekrar istenirse aktif edilebilir */
.thm-breadcrumb {
	display: none;
}

